{
  "level1": {
    "api_key": "your-api-key-here",
    "model": "gpt-3.5-turbo"
  },
  "level2": {
    "ObsideanDir": "C:\\Users\\migue\\OneDrive\\Miguel\\Obsidean\\Trabajo\\VM",
    "ObsideanProjectsBase": "\\04-SIDEL"
  },
  "level3": {},
  "working_directory": "D:\\Trabajo\\VM\\44 - 98050 - Fiera\\Reporte\\ExportsTia"
}